libgraph-easy-perl 0.73-1 source package in Ubuntu

Changelog

libgraph-easy-perl (0.73-1) unstable; urgency=low


  * Imported Upstream version 0.73
  * Don't install manpage for Graph::Easy::Util.
    Graph::Easy::Util contains only convenience subroutines used and does
    not have a complete manpage. Remove it via an override target for
    dh_auto_install.

 -- Salvatore Bonaccorso <email address hidden>  Sat, 25 May 2013 15:58:19 +0200

Upload details

Uploaded by:
Debian Perl Group on 2013-05-25
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 universe perl

Builds

Saucy: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
libgraph-easy-perl_0.73-1.dsc 2.1 KiB 38ee19387ea5fbff6db21d84aab3ea151e5c5599d10dd57126e252041b142b1b
libgraph-easy-perl_0.73.orig.tar.gz 385.2 KiB 867ad5a95049da38cb821bfae22c3a744e607bf1d7498f97ce249c8e31a291da
libgraph-easy-perl_0.73-1.debian.tar.gz 3.8 KiB 2b4336065bb009acf094ab8287df3277d3a25fe68330dd7b64036aeb4701b8b8

Available diffs

No changes file available.

Binary packages built by this source

libgraph-easy-perl: No summary available for libgraph-easy-perl in ubuntu saucy.

No description available for libgraph-easy-perl in ubuntu saucy.